/*Created by lk on 2020/06/05.*/

html, body{max-width: 1920px; margin: 0 auto; padding: 0; font-size: 12px; background: #fff; font-family: "Microsoft YaHei", arial}

html{scroll-behavior: smooth;}

ul{list-style: none}

ul, li ,ol{margin: 0; padding: 0}

h1,h2,h3,h4,h5,h6{margin: 0; font-weight: normal}

p{margin: 0;}

a{text-decoration: none; display: block; color: #333; outline: none}

img{border: 0; float: left}

div{box-sizing: border-box}

.clearfix:after{content: ""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0}

ul:after {clear:both;content:'.';display:block;width: 0;height: 0;visibility:hidden;}

.tp-cont1400{width: 1400px; max-width: 1920px; margin: 0 auto;}
.w1200{width: 1200px; margin: 0 auto; position: relative;}
.left{float: left}
.right{float: right}

::-webkit-scrollbar
{
    width: 6px;
    background-color: rgba(255,255,255,.1);
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: rgba(0,0,0,.4);
}


@font-face {
    font-family: 'novecentowide-book';
    src: url('../font/novecentowide-book-webfont.eot');
    src: url('../font/novecentowide-book-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/novecentowide-book-webfont.woff2') format('woff2'),
    url('../font/novecentowide-book-webfont.woff') format('woff'),
    url('../font/novecentowide-book-webfont.ttf') format('truetype'),
    url('../font/novecentowide-book-webfont.svg#dincond-mediumalternateRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dincond-medium';
    src: url('../font/dincond-medium-webfont.eot');
    src: url('../font/dincond-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/dincond-medium-webfont.woff2') format('woff2'),
    url('../font/dincond-medium-webfont.woff') format('woff'),
    url('../font/dincond-medium-webfont.ttf') format('truetype'),
    url('../font/dincond-medium-webfont.svg#dincond-mediumalternateRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../font/Montserrat-Light.eot');
    src: url('../font/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
    url('../font/Montserrat-Light.woff2') format('woff2'),
    url('../font/Montserrat-Light.woff') format('woff'),
    url('../font/Montserrat-Light.ttf') format('truetype'),
    url('../font/Montserrat-Light.svg#dincond-mediumalternateRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DisneyEnglish-Bold';
    src: url('../font/DisneyEnglish-Bold.otf');
    src: url('../font/DisneyEnglish-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

/*----header----*/
.header{width: 100%; position: fixed; top: 0; left: 0; background: #fff; z-index: 99; }

.header-top{position: relative; height: 40px; background: #2A6259; z-index: 3; transition: all .4s; -webkit-transition: all .4s;}
.header-top .tp-cont1400{width: 92%; display: flex; justify-content: flex-end; line-height: 40px;}
.header-top .header-online{display: flex;}
.header-top .header-online li{position: relative; margin: 0 10px;}
.header-top .header-online li:first-child:before{content: ""; display: block; width: 1px; height: 20px; background: #fff; position: absolute; top: 0; left: 100%; margin-left: 10px; margin-top: 10px;}
.header-top .header-online li .online-btn{font-size: 15px; color: #fff; cursor: pointer; transition: all .4s; -webkit-transition: all .4s;}
.header-top .header-online li .online-help{font-size: 15px; color: #fff; cursor: pointer;}

.header-top .header-phone{margin-left: 10px;}
.header-top .header-phone span{font-size: 16px; color: #fff; font-weight: bold; font-family: 'DisneyEnglish-Bold'; cursor: pointer; transition: all .4s; -webkit-transition: all .4s;}
.header-top .header-phone span i{font-size: 20px; margin-right: 6px; vertical-align: middle; margin-top: -5px;}


/* 顶部微信 */
.header-top .header-wechat{margin-left: 20px; position: relative;}
.header-top .header-wechat .weixin{color: #fff; cursor: pointer; transition: all .4s; -webkit-transition: all .4s;}
.header-top .header-wechat .weixin i{font-size: 16px; vertical-align: middle; margin-top: -4px;}

.header-top .header-wechat .header-wechat-ewm{width: 110px; height: 0; padding: 0 5px; background: #fff; border-radius: 8px; position: absolute; top: 0; left: 0; margin: 40px 0 0 -40px; overflow: hidden; transition: all .4s; -webkit-transition: all .4s;}
.header-top .header-wechat .header-wechat-ewm img{width: 100px; float: none; display: block;}
.header-top .header-wechat .header-wechat-ewm.on{height: 110px; padding: 5px;}

/*  */
.header-content{position: relative; min-height: 80px; background: #fff; z-index: 2; border-bottom: 1px solid transparent; transition: all .4s; -webkit-transition: all .4s;}
.header-content .tp-cont1400{width: 92%; display: flex; justify-content: space-between;}
.header-content .tp-cont1400 .logo{width: 176px; height: 40px; margin-top: 20px; background: url(../image/logoi.png) no-repeat; background-size: cover; transition: all .4s; -webkit-transition: all .4s;}

/* 导航 */
.nav{width: 70%;  transition: all .4s; -webkit-transition: all .4s;}
.nav .nav-bar{}
.nav .nav-bar li{float: left; margin: 0 20px;}
.nav .nav-bar li a{position: relative; font-size: 16px; color: #282828; font-weight: bold; line-height: 80px; transition: all .4s; -webkit-transition: all .4s; position: relative}
.nav .nav-bar li a .line{display: block; width: 100%; height: 1px; background: transparent; position: absolute; bottom: 0; left: 0;} 
.nav .nav-bar li a .line:before{content: ""; display: block; width: 0; height: 2px; background: #2A6259; margin: 0 auto; transition: all .4s; -webkit-transition: all .4s}
.nav .nav-bar li:hover .line:before{width: 100%;}

.nav .nav-bar li .nav-son{width: 100%; height: 0; position: absolute; background: #fff; top: 0; left: 0; margin-top: 81px; border-top: 0px solid #dedede; overflow: hidden; transition: all .6s; -webkit-transition: all .6s}
.nav .nav-bar li .nav-son .tp-cont1400{justify-content: space-between; padding: 50px 0;}
.nav .nav-bar li .nav-son .nav-son-left{width: 40%;}
.nav .nav-bar li .nav-son .nav-son-left .nav-img{display: block; width: 90%; height: 260px; background: url(../image/nav-04.jpg) no-repeat center; background-size: cover;}
.nav .nav-bar li:nth-child(2) .nav-son{display: none;}
.nav .nav-bar li:nth-child(3) .nav-son .nav-son-left .nav-img{background: url(../image/nav-02.jpg) no-repeat; background-size: cover;}
.nav .nav-bar li:nth-child(4) .nav-son .nav-son-left .nav-img{background: url(../image/nav-03.jpg) no-repeat; background-size: cover;}
.nav .nav-bar li:nth-child(5) .nav-son .nav-son-left .nav-img{background: url(../image/nav-01.jpg) no-repeat; background-size: cover;}

.nav .nav-bar li .nav-son .nav-son-right{width: 60%; font-size: 0; padding-left: 5%;}
.nav .nav-bar li .nav-son .nav-son-right a{display: inline-block; width: 45%; margin-right: 5%; font-size: 20px; color: #333; font-weight: bold; border-bottom: 1px solid #dedede;}
.nav .nav-bar li .nav-son .nav-son-right a:hover{color: #2A6259 !important;}
.nav .nav-bar li .nav-son .nav-son-right a:before{content: ""; display: block; width: 0; height: 1px; background: #2A6259; position: absolute; bottom: 0; left: 0; margin-bottom: -1px; transition: all .4s; -webkit-transition: all .4s} 
.nav .nav-bar li .nav-son .nav-son-right a:hover:before{width: 100%;}

.nav .nav-bar li.active .nav-son{height: 400px; border-top: 1px solid #dedede;}



/* 搜索/语言 */
.header-content .header-lan{width: 10%; display: flex; justify-content: flex-end; line-height: 80px;}
.header-content .header-lan .header-search{display: flex; align-items: center;}
.header-content .header-lan .header-search .header-search-icon{width: 30px; height: 30px; background: url(../image/icon01-2.png) no-repeat center; background-size: 26px 26px; background-position: 0 4px; cursor: pointer; position: relative; z-index: 2; transition: all .4s; -webkit-transition: all .4s;}

.header-content .header-lan .header-search .header-search-con{width: 100%; height: 0; position: absolute; top: 81px; left: 0; padding: 0; background: #fff; border-top: 0px solid #dedede; overflow: hidden; transition: all .4s; -webkit-transition: all .4s;}
.header-content .header-lan .header-search .header-search-con .search{width: 50%; margin: 0 auto;}
.header-content .header-lan .header-search .header-search-con .search input{width: 80%; padding: 0 0 0 15px; outline: none; border: 1px solid #dedede; height: 46px; line-height: 46px; box-sizing: border-box;}
.header-content .header-lan .header-search .header-search-con .search .ss{position: relative; width: 100px; height: 46px; padding: 0; line-height: 46px; background: #2A6259; outline: none; border: none; font-size: 16px; color: #fff; top: 1px; left: -4px;} 
.header-content .header-lan .header-search .header-search-con.on{height: auto; padding: 40px 0; border-top: 1px solid #dedede;}

.header-content .header-lan .header-Language{margin-left: 30px; position: relative;}
.header-content .header-lan .header-Language .header-lan-icon{font-size: 24px; cursor: pointer;}
.header-content .header-lan .header-Language .header-lan-icon i{color: #282828; transition: all .4s; -webkit-transition: all .4s;}

.header-content .header-lan .header-Language .header-lan-con{height: 0; width: 160px; padding: 0; text-align: center; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; border-top: 0 solid #dedede; background: #fff; position: absolute; top: 0; left: 0; margin: 80px 0 0 -60px; overflow: hidden; transition: all .4s; -webkit-transition: all .4s;}
.header-content .header-lan .header-Language .header-lan-con a{font-size: 16px; color: #333; line-height: 2; font-family: 'Montserrat-Light';}
.header-content .header-lan .header-Language .header-lan-con a:hover{background: #f0f0f0;}
.header-content .header-lan .header-Language .header-lan-con.on{height: 93px; padding: 10px; border-top: 1px solid #dedede;}

/*  */
.header .button{position: absolute; top: 0; right: 0; float: left; width: 60px; height: 60px; padding: 10px; border: none; cursor: pointer; background: transparent; transition: all .4s; -webkit-transition: all .4s; z-index: 10; display: none}
.header button{outline: none}
.header .button span{width: 30px; height: 2px; position: absolute; top: 0; left: 15px; display: block; background: #333; transition: all .5s; -webkit-transition: all .5s}

.header .button span:nth-child(1){top: 20px}
.header .button span:nth-child(2){top: 30px;}
.header .button span:nth-child(3){top: 40px}

#button .span1{top: 30px; transform: rotate(-45deg);}
#button .span2{opacity: 0}
#button .span3{top: 30px; transform: rotate(45deg);}


/* 头部下滑 */
.mini .header-content{background: #fff; border-bottom: 1px solid #dedede;}
.mini .header-content .tp-cont1400 .logo{background: url(../image/logoi.png) no-repeat; background-size: cover;}
.mini .header-content .tp-cont1400 .nav .nav-bar li a{color: #282828;}
.mini .header-content .header-lan .header-search .header-search-icon{background: url(../image/icon01-2.png) no-repeat center; background-size: 26px 26px; background-position: 0 4px;}
.mini .header-content .header-lan .header-Language .header-lan-icon i{color: #282828;}

/*  */
.header-content .header-lan .header-search:hover .header-search-icon{background: url(../image/icon01-1.png) no-repeat; background-size: 26px 26px; background-position: 0 4px;}
.header-content .header-lan .header-Language:hover .header-lan-icon i{color: #2A6259 !important;}

.header-content .header-lan .header-search .header-search-icon.on{background: url(../image/icon02.png) no-repeat; background-size: 26px 26px; background-position: 0px 4px;}

/* 导航动画 */
.header .header-content .tp-cont1400 .nav .nav-bar li:hover >a{color: #2A6259;}


/*----footer----*/
.footer{position: relative; background: #fbfbfb; padding-top: 40px; border-top: 1px solid #dedede;}
.footer .footer-con{display: flex; justify-content: space-between;}
/* .footer .footer-con .footer-item{width: 50%;} */
.footer .footer-con .footer-item .footer-logo{width: 176px; height: 40px; margin-bottom: 20px; background: url(../image/logoi.png) no-repeat; background-size: cover; }
.footer .footer-con .footer-item .footer-link{display: flex;}
.footer .footer-con .footer-item .footer-link a{font-size: 16px; color: #666; margin-right: 30px; text-decoration: underline;}
.footer .footer-con .footer-item .footer-link a i{font-size: 15px; margin-right: 6px;}
.footer .footer-con .footer-item .footer-link a:first-child{color: #282828; font-weight: bold; text-decoration: none;}
.footer .footer-con .footer-item .footer-link a:hover {color: #DE3106;}
.footer .footer-con .footer-item .footer-link a:first-child:hover{color: #282828;}

.footer .footer-con .item-code{display: flex; justify-content: end; margin-top: 50px; position: relative;}
.footer .footer-con .item-code .wechat-code{font-size: 22px; color: #888; margin-left: 30px; cursor: pointer;}
.footer .footer-con .item-code .wechat-code:hover{color: #DE3106;}

.footer .footer-con .item-code .footer-wechat-ewm{width: 110px; height: 0; padding: 0 5px; background: #fff; border-radius: 8px; position: absolute; bottom: 0; right: 0; margin: 0 -40px 30px 0; overflow: hidden; transition: all .4s; -webkit-transition: all .4s;}
.footer .footer-con .item-code .footer-wechat-ewm img{width: 100px; float: none; display: block;}
.footer .footer-con .item-code .footer-wechat-ewm.on{height: 110px; padding: 5px;}

.footer .footer-end{padding: 20px 0; margin-top: 20px; border-top: 1px solid #dedede;}
.footer .footer-end .tp-cont1400{display: flex; justify-content: space-between;}
/* .footer .footer-end .item{width: 50%;} */
.footer .footer-end .item a{display: inline-block; font-size: 12px; color: #666; margin-right: 20px;}
.footer .footer-end .item .design{width: 64px; height: 16px; color: transparent; background: url("../image/power.png") no-repeat; background-size: cover}
.footer .footer-end .item:last-child{text-align: right;}
.footer .footer-end .item:last-child a{margin-right: 0; margin-left: 20px;}







/*----right_list----*/
.right_list{width: 42px; position: fixed; right: 10px; bottom: 0; margin-bottom: 40px; z-index: 99}
.right_list .li{position: relative; width: 42px; height: 42px; margin-bottom: 5px; text-align: center; line-height: 54px; background: rgba(255,255,255,.6); box-shadow: 0 0 10px 3px rgba(0,0,0,.2); border-radius: 4px; cursor: pointer; transition: all ease .3s; -webkit-transition: all ease .3s}
.right_list .li i{font-size: 28px; color: #26324a; transition: all ease .3s; -webkit-transition: all ease .3s}
.right_list .li.top{visibility: hidden;}

.right_list .li .img{width: 120px; height: 150px; position: absolute; top: 0; left: 0; margin: 0 0 0 -130px; background: #fcfcfc; box-shadow: 0 0 10px 3px rgba(0,0,0,.2); visibility: hidden; opacity: 0; transition: all ease .3s .1s; -webkit-transition: all ease .3s .1s}
.right_list .li .img img{width: 100%; display: block; float: none; margin: 5px auto 0 auto;}
.right_list .li .img p{line-height: 20px; font-size: 13px; color: #333}

.right_list .li .tel{width: 180px; height: 40px; position: absolute; top: 0; left: 0; margin: 1px 0 0 -140px; background: #fff; box-shadow: 0 0 10px 3px rgba(0,0,0,.2); border-radius: 4px; visibility: hidden; opacity: 0; transition: all ease .3s; -webkit-transition: all ease .3s}
.right_list .li .tel a{font-size: 18px; color: #26324a; line-height: 42px; font-family: 'Montserrat-Light'}

.right_list .li:hover{background: #26324a}
.right_list .li:hover i{color: #fff;}
.right_list .li:hover .img{visibility: visible; opacity: 1; margin: -46px 0 0 -130px}
.right_list .li:hover .tel{margin: 1px 0 0 -188px; visibility: visible; opacity: 1}
